Skip to main content
GET
Check Event Dates

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your API token.

Path Parameters

event
string<uuid>
required

The unique identifier of the event.

Query Parameters

searchDate
string<date>
required

The date to check (YYYY-MM-DD).

Response

Availability for the requested date.

Ticket availability for an event.

available
boolean

Whether tickets are currently available.

ticketsAvailable
integer

The number of tickets available.

waitlistEnabled
boolean

Whether the waitlist is enabled for the event.

waitlistCount
integer

The number of entries currently on the waitlist.

message
string

An explanatory message, present when the event is unavailable or does not occur on the requested date.

searchDate
string<date>

The date that was searched.

eventDate
string<date>

The event's scheduled start date.